BODY {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND: url(http://www.drivermagician.com/PIC/BackGround.jpg) #9fa9b3 repeat-x; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; LINE-HEIGHT: 19px; PADDING-TOP: 0px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 19px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; TEXT-DECORATION: none
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 19px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 12px; COLOR: #007bf5; LINE-HEIGHT: 19px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; TEXT-DECORATION: none
}
.P12 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; TEXT-DECORATION: none
}
.menuA {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; TEXT-DECORATION: none
}
.menuA:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffcc00; LINE-HEIGHT: 20px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; TEXT-DECORATION: none
}
.RightT {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; TEXT-DECORATION: none
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #999999; LINE-HEIGHT: 14px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #999999; LINE-HEIGHT: 14px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; TEXT-DECORATION: none
}
.small {
	FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: "Tahoma", "Verdana", "Arial"
}
.smallnews {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #585858; FONT-FAMILY: "Tahoma", "Verdana", "Arial"
}
.smallnews:hover {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; TEXT-DECORATION: none
}
